Cyberduck Mountain Duck CLI

#7535 closed defect (fixed)

Incomplete upload due to connection factory shutdown prior stream closed

Reported by: Jeff Darmanin Owned by: dkocher
Priority: high Milestone: 4.4.1
Component: s3 Version: 4.4
Severity: critical Keywords: S3 transmission incomplete
Cc: Architecture:
Platform:

Description

I have two computers using Cyberduck. One I have updated to the latest version of Cyberduck and the other is still on the previous version. I can establish connection through S3 on both versions however the new version will only allow one picture to upload before I receive a Transmission incomplete message. I've tried many different folders of images with the same result. The earlier version is continuing to work perfectly and I don't want to update that computer due to the latest versions issue. Can you help?

Change History (6)

comment:1 follow-up: Changed on Oct 31, 2013 at 12:05:19 PM by dkocher

Can you please post the transcript from the log drawer (⌘-L) of the Transfers window.

comment:2 Changed on Oct 31, 2013 at 2:42:41 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

This could be related to a fix in r13692. Please update to the latest snapshot build available.

comment:3 in reply to: ↑ 1 ; follow-up: Changed on Nov 1, 2013 at 3:06:04 AM by Jeff Darmanin

This hasn't changed anything at my end. Can someone explain this issue and fix to me please. Thanks

comment:4 in reply to: ↑ 3 Changed on Nov 1, 2013 at 7:52:37 AM by dkocher

Replying to Jeff Darmanin:

This hasn't changed anything at my end. Can someone explain this issue and fix to me please. Thanks

Can you please post the transcript from the log drawer (⌘-L) of the Transfers window.

comment:5 Changed on Nov 15, 2013 at 8:00:34 PM by dkocher

  • Summary changed from S3 new version issue to Incomplete upload due to connection factory shutdown prior stream closed

Fixed in r13590.

comment:6 Changed on Nov 21, 2013 at 3:49:44 PM by dkocher

#7610 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software